fbpx
News

Apple แจ้งผู้ใช้ iPhone, iPad และ Mac อัปเดตเฟิร์มแวร์ล่าสุด หลังพบช่องโหว่แฮกเกอร์เข้าควบคุมเครื่องได้

Apple พบช่องโหว่ในระบบที่เรียกว่าร้ายแรงจนต้องออกมาประกาศให้ผู้ใช้งานทั้ง iPhone, iPad และ Mac ต้องอัปเดตเฟิร์มแวร์ความปลอดภัยกันยกใหญ่ เนื่องจากช่องโหว่ดังกล่าวจะเปิดโอกาสให้ผู้ไม่หวังดีสามารถเจาะระบบเข้ามาควบคุมอุปกรณ์ทั้งหลายได้อย่างสมบูรณ์เลย

สำหรับช่องโหว่ของระบบดังกล่าวทาง Apple เป็นผู้ออกมาให้ข้อมูลและแจ้งเตือนด้วยตัวเองเลยว่ามันมีความร้ายแรงมากจนถึงขั้นที่แฮกเกอร์สามารถเจาะระบบ iPhone, iPad และเครื่อง Mac เพื่อเข้าควบคุมอุปกรณ์ของเหยื่อจากระยะไกลได้แบบสมบูรณ์ เอาไปทำอะไรต่าง ๆ ได้ตามใจ ไม่ว่าจะเปิดเข้าแอปในเครื่อง, โพสท์แอปโซเชียลด้วยชื่อเจ้าของบัญชีเอง ฯลฯ

ผู้เชี่ยวชาญด้านความปลอดภัยออกมาให้ข้อมูลว่าอุปกรณ์ที่ควรอัปเดตเฟิร์มแวร์ใหม่แบบด่วน ๆ ก็มีทั้ง iPhone 6s ขึ้นไป, iPad 5th Gen ขึ้นไป, iPad Pro ทุกรุ่น, iPad Air 2 และ Mac ที่ใช้ระบบ MacOS Monterey นอกจากนี้ยังมีเครื่องเล่นเพลง iPod บางรุ่นที่อาจโดนช่องโหว่นี้เล่นงานเอาได้ด้วย

อย่างไรก็ตาม ทาง Apple ไม่ได้เปิดเผยข้อมูลว่าใครเป็นผู้ค้นพบช่องโหว่ของระบบนี้ บอกแค่ว่าเป็นการค้นพบของนักวิจัยนิรนามเท่านั้น

Apple ได้แจ้งข่าวนี้ออกมาซักพักแล้ว ซึ่งหากว่าเจ้าของ iPhone, iPad และ Mac คนไหนที่ยังไม่ได้อัปเดตระบบของตัวเองก็อย่ารอช้า เพราะอาจจะซวยโดนแฮกเกอร์มาเล่นงานเอาวันไหนก็ไม่รู้…กันไว้ดีกว่าแก้ อย่านิ่งนอนใจกันนะครับ

 

ที่มา : Inc, Apple (1), Apple (2)

Leave a Reply

To Top

เราใช้คุกกี้เพื่อพัฒนาประสิทธิภาพ และประสบการณ์ที่ดีในการใช้เว็บไซต์ของคุณ คุณสามารถศึกษารายละเอียดได้ที่ นโยบายความเป็นส่วนตัว และสามารถจัดการความเป็นส่วนตัวเองได้ของคุณได้เองโดยคลิกที่ ตั้งค่า

Privacy Preferences

คุณสามารถเลือกการตั้งค่าคุกกี้โดยเปิด/ปิด คุกกี้ในแต่ละประเภทได้ตามความต้องการ ยกเว้น คุกกี้ที่จำเป็น

Allow All
Manage Consent Preferences
  • Always Active

Save